luaflac 2.0.0-1

Lua bindings to libflac

Version 2.0.0-1 of luaflac was uploaded 1 year ago. For lua >= 5.1

Available Downloads